#imagen {
	top: 25px;
	left: 25px;
	width: 150px;
	height: 150px;
	position: absolute;
}

.imagenpropiedades {
	width:100%;
	height: 100%;
	position: absolute;
}

.titulo {
	color:#000000; 
	font-weight:400; 
	font-style:normal; 
	font-size:100px; 
	text-align:center;
}

.EstiloEmpresa {
	font-family: "Times New Roman", Times, serif;
	font-size:22px;
}

.EstiloInicio {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}

.EstiloProductos {
	font-family: Times New Roman, "Times", serif;
	font-size:15px;
}

.EstiloContacto {
	font-family:Geneva, Arial, "Helvetica", sans-serif;
	font-size:16px;
	border:blue;
}

.principal {
	color:#000000;
	background-color:#ffffff;
	border:#000000 4px solid;
	font-weight:100; 
	font-style:normal; 
	font-family:Verdana; 
	text-align:justify;
}

.menu {
	color:#0033CC;
	font-weight:700; 
	font-style:normal; 
	font-family:Verdana; 
	font-size: 15px; 
	text-align:center;
	
}

#centro {
	overflow: auto;
}
body {
	background-color: #CCCCFF;
}
a:hover{
	color:#990066;
	background:#FF33CC;
	font-size:20px;
}